/*     775925 : 이미지      */
.img__775925__ {max-width:100%}
.img__775925__ * {box-sizing:border-box}
.img__775925__ a {display:block;vertical-align:top}
.img__775925__ img {width:804px;vertical-align:top}

/*     779375 : 점선      */
.dashed_line__779375__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__779375__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__779375__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__779375__ {height:20px}
}

/*     779365 : 이미지      */
.img__779365__ {max-width:100%}
.img__779365__ * {box-sizing:border-box}
.img__779365__ a {display:block;vertical-align:top}
.img__779365__ img {width:852px;vertical-align:top}

/*     779385 : 점선      */
.dashed_line__779385__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__779385__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__779385__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__779385__ {height:20px}
}

/*     779355 : 이미지      */
.img__779355__ {max-width:100%}
.img__779355__ * {box-sizing:border-box}
.img__779355__ a {display:block;vertical-align:top}
.img__779355__ img {width:650px;vertical-align:top}

